--- 
vendor: "ESRI"
id: "8"
title: "hydroline"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  topoid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  createdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  objectmoddate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  featuremoddate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  classsubtype: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  featurereliabilitydate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  attributereliabilitydate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  capturesourcecode: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  capturemethodcode: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  planimetricaccuracy: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  verticalaccuracy: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  hydronameoid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  hydroname: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  hydronametype: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  perenniality: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  hierarchy: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  hydrotype: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  namedwatercourseoid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  relevance: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  startdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  enddate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  lastupdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  packetid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  isprocessed: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  recordstatus: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"